# Generated by Django 5.0.4 on 2024-05-15 10:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0171_auto_20240515_1115"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtpersonpage",
            name="position",
        ),
        migrations.RenameField(
            model_name="districtpersonpage",
            old_name="job_function",
            new_name="position",
        ),
    ]
